@font-face {
  font-family: NanumSquareAcr;
  src: url(../font/NanumSquareOTF_acR.otf) format("opentype"),
    url(../font/NanumSquare_acR.ttf) format("truetype");
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  width: 100vw;
  height: 100vh;
  min-width: 1200px;
  color: #333;
  font-family: "NanumSquareAcr", sans-serif;
  overflow: hidden;
}
img {
  border: 0;
  width: 100%;
}
a {
  text-decoration: none;
}
ul,
li,
ol {
  list-style: none;
}

address {
  font-style: normal;
}
a {
  color: #1a1a1a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 16px;
  font-weight: normal;
}
.mb_40 {
  margin-bottom: 40px;
}
.mb_80 {
  margin-bottom: 80px;
}

.colorRed {
  color: #f1543c;
}
.colorBlue {
  color: #4593d0;
}
.text_bold {
  font-weight: bold;
}
.wrap {
  height: 100%;
  position: relative;
}
.bg_circle {
  position: absolute;
  top: 80px;
  right: 130px;
}
.bg_circle .c {
  position: absolute;
  background: #4593d0;
  border-radius: 50%;
  width: 400px;
  height: 400px;
  opacity: 0.07;
  z-index: -1;
  top: 0;
  right: 0;
}
.bg_circle .dashed_line_c {
  position: absolute;
  width: 300px;
  height: 300px;
  display: block;
  border: 4px dashed #4593d0;
  border-radius: 50%;
  opacity: 0.2;
  top: -100px;
  right: -170px;
}
.bg_circle.bottom {
  top: unset;
  right: unset;
  bottom: 65px;
  left: -50px;
  transform: rotate(237deg);
}
.bg_circle.bottom .dashed_line_c {
  top: -30px;
  right: -141px;
}

h1.logo {
  text-align: center;
  margin: 50px 0;
  margin-bottom: 100px;
}
h1.logo img {
  width: 550px;
}
.flex {
  display: flex;
  align-items: center;
  justify-content: center;
}
.img_wrap img {
  width: 500px;
}
.main {
  height: 100%;
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h2 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 30px;
}
p {
  font-size: 20px;
  line-height: 180%;
  text-align: center;
}
table {
  border-collapse: collapse;
}
td,
th {
  border-top: 1px solid rgb(211, 211, 211);
  border-bottom: 1px solid rgb(211, 211, 211);
  padding: 30px;
  font-size: 20px;
}
th {
  color: #333;
}
